apptainer(1)

NAME

apptainer-remote-list - List all apptainer remote endpoints that are configured

SYNOPSIS

apptainer remote list

DESCRIPTION

The 'remote list' command lists all remote endpoints configured for use.

The current remote is indicated by 'YES' in the 'ACTIVE' column and can be changed
  with the 'remote use' command.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE
      $ apptainer remote list

SEE ALSO

apptainer-remote(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra